'use strict';

/*@
Ox.ListPage <f> ListPage Object
    ([options[, self]]) -> <o:Ox.Element> ListPage Object
    options <o> Options object
    self    <o> shared private variable
@*/
Ox.ListPage = function(options, self) {
    self = self || {};
    var that = Ox.Element({}, self)
            .addClass('OxPage');
    return that;
};
